Bug 70345 - File in /usr/bin nor found in %files section
Summary: File in /usr/bin nor found in %files section
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdeedu   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 18:35 UTC by tanner
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-11 16:44:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tanner 2002-07-31 18:35:08 UTC
I've noticed is in several other kde package builts as well.

In kdeedu-3.0.2-1.src.rpm the %file section lists
/usr/bin/keduca
/usr/bin/kgeo
...

But in /var/tmp/kdeedu-root/usr/bin (%{buildroot}) the files are all prefixed
with i386-redhat-linux-{name of binary}

Comment 1 Bernhard Rosenkraenzer 2002-08-01 13:30:13 UTC
Update your automake and libtool.

Comment 2 Marcin Garski 2004-12-11 16:44:24 UTC
Old bug report, fixed, closing as CURRENTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.